/*     642685 : 타이틀 텍스트      */
.title__642685__ {font-size:0}
.title__642685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__642685__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__642685__.style_top p {padding-top:10px}
.title__642685__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__642685__.style_right p {padding-right:14px}
.title__642685__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__642685__.style_bottom p {padding-bottom:12px}
.title__642685__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__642685__.style_left p {padding-left:14px}
.title__642685__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__642685__.style_circle1 p {padding-left:18px}
.title__642685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__642685__.style_circle2 p {padding-left:18px}
.title__642685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__642685__ p {font-size:20px}
	.title__642685__.style_top p:before {width:20px}
	.title__642685__.style_right p:before {height:20px}
	.title__642685__.style_bottom p:before {width:20px}
	.title__642685__.style_left p:before {height:20px}
}

/*     642675 : 이미지      */
.img__642675__ {max-width:100%}
.img__642675__ * {box-sizing:border-box}
.img__642675__ a {display:block;vertical-align:top}
.img__642675__ img {width:px;vertical-align:top}

/*     484285 : 이미지      */
.img__484285__ {max-width:100%}
.img__484285__ * {box-sizing:border-box}
.img__484285__ a {display:block;vertical-align:top}
.img__484285__ img {width:810px;vertical-align:top}

/*     484315 : 점선      */
.dashed_line__484315__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__484315__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__484315__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__484315__ {height:20px}
}

/*     484305 : 이미지      */
.img__484305__ {max-width:100%}
.img__484305__ * {box-sizing:border-box}
.img__484305__ a {display:block;vertical-align:top}
.img__484305__ img {width:673px;vertical-align:top}

/*     484295 : 이미지      */
.img__484295__ {max-width:100%}
.img__484295__ * {box-sizing:border-box}
.img__484295__ a {display:block;vertical-align:top}
.img__484295__ img {width:930px;vertical-align:top}

